/* Video section center */
.sbeh-centered-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: column;
}
.sbeh-full-width{
    width: 100%;
}
/* Sigle post page */

span.wpdiscuz-fem-moderate-comment.wc-cta-button {
    padding-top: 4px !important;
}
.single-post .main article .entry-content h2, 
.single-post .main article .entry-content p, 
.single-video .main article .entry-content h2,
.single-video .main article .entry-content p{
    margin-left:0;
}
.sbeh-single-article .article-align-center span {
    margin-right: 2px;
    line-height: 0;
}
.sbeh-single-article p.article-align-center{
    display: flex;
    align-items: center;
    justify-content: center;
}
.sbeh-single-article .swp_social_panel .nc_tweetContainer.swp_share_button.total_shares.total_sharesalt{
    display: block !important;
}
.sbeh-single-article .nc_tweetContainer.swp_share_button.swp_pinterest {
    display: none;
}
.sbeh-single-article .swp_social_panel:not(.swp_social_panelSide) .total_shares.total_sharesalt .swp_count{
    font-size: 10px !important;
    line-height: 0;
    text-align: left;
    margin-top: 9px !important;
    margin-left: 0px;
    font-family: Montserrat-Medium;
    color: #9b9b9b !important;
    font-weight: 300;
}

article .sbeh-single-post.entry-content .sbeh-single-post-content > p.has-drop-cap:first-child:first-letter,
article .sbeh-single-post.entry-content .sbeh-single-post-content figure.wp-block-image p.has-drop-cap:first-child:first-letter {
    font-size: 82px;
}
.single-post .main article .sbeh-single-post.entry-content .d-flex img, 
.single-post .main article .sbeh-single-post.entry-content .sbeh-single-post-content img{
    margin-top:0;
}
.sbeh-single-post.entry-content .d-flex,
.sbeh-single-post.entry-content .sbeh-horizontal a img{
    margin:0;
}
article .sbeh-single-post.entry-content .sbeh-single-post-content p{
    margin-bottom: 20px !important;
}
article .sbeh-single-post.entry-content .sbeh-single-post-content p.article_credit_style{
    line-height: 0;
    font-family: bodoni-urw, serif;
    font-size: 12px;
}
.sbeh-single-post.entry-content .article-author-name ul.taxonomy-images-the-terms li a img.attachment-detail.size-detail{
    border: 1px  solid #f2f2f2;
}
.sbeh-post-end {
    width: 10%;
    height: auto;
    margin: 40px auto 0;
}
.sbeh-post-end span.sbeh_post_pinterest_button{
    display: none !important;
}

.sbeh-single-post-content .slick-dotted.slick-slider{
    margin-bottom: 0;
}
.sbeh-single-post.entry-content .sbeh-single-post-content h1,
.sbeh-single-post.entry-content .sbeh-single-post-content h2,
.sbeh-single-post.entry-content .sbeh-single-post-content h3,
.sbeh-single-post.entry-content .sbeh-single-post-content h4,
.sbeh-single-post.entry-content .sbeh-single-post-content h5,
.sbeh-single-post.entry-content .sbeh-single-post-content h6 {
    font-family: montserrat-semibold,sans-serif;
}

.sbeh-single-post-content h2,
.sbeh-single-post-content .article-h3-third-style-gold {
    font-family: Montserrat-SemiBold !important;
    font-size: 27px;
    letter-spacing: 2.03px;
    color: #cba54d !important;
    text-transform: uppercase;
}
.sbeh-single-post-content  .article-h3-third-style{
    display: inline-block;
}
.sbeh-single-post-content h2.article-h3-with-border span,
.sbeh-single-post-content h3.article-h3-with-border span {
    border: solid 3px #1b2936;
    font-size: 27px;
    line-height: 27px;
    letter-spacing: 2.03px;
    padding: 10px !important;
    color: #1b2936;
    /* margin: 0 auto !important;
    display: inline-block; */
}
.sbeh-single-post-content .article-h2-bodini-font {
    font-family: BodoniURW-Lig !important;
    font-size: 27px;
    line-height: normal;
    letter-spacing: 2.03px;
    color: #1b2936;
    margin-top:10px;
    display: inline-block;
}

.sbeh-single-post-content ol{
    font-family:bodoni-urw;
}

img.advgb-image-slider-img.single_fancybox-images.fancybox {
    margin: 0 auto !important;
}

.sbeh-single-post.entry-content .sbeh-single-post-content p.article-gold-italics-text {
    padding: 0 40px;
    margin-bottom: 40px !important;
    font-size: 16px;
    font-family: bodoni-urw, serif;
}

.hot-tip-image {
    margin-left: -4px;
}

.sbeh-emily-sidebar-img img{
    margin-top: 5px !important;
}
.sidebar .categories ul li a {
    text-align: center !important;
    color: #000 !important;
}

#wpcomm .wc-comment-footer .wc-vote-result.wc-vote-result-like{
    border: none;
    margin-right: 0;
    padding-right: 0;
}

#wpcomm .wc-comment-footer .wc-vote-result.wc-vote-result-dislike, #wpcomm .wc-vote-link.wc-down {
    display: none;
}
button.slick-next.slick-arrow {
    background: url(/wp-content/themes/SBEH/resources/assets/images/sbeh-right-arrow.svg) no-repeat center right !important;
    width: 50px;
    height: 50px;
    z-index: 1;
}

button.slick-prev.slick-arrow{
    background: url(/wp-content/themes/SBEH/resources/assets/images/sbeh-left-arrow.svg) no-repeat center right !important;
    width: 50px;
    height: 50px;
    z-index: 1;
}
.slick-prev:before, .slick-next:before{
    display:none;
}


@media only screen and (max-width: 600px) {
	#single-blog .entry-content {
		padding: 0px;
	}
	#single-blog .has-text-align-center {
		margin: 0px 0 20px !important;
	}
	#single-blog .wp-block-image img {
		margin: 10px auto;
	}
	#single-blog .article-h2-bodini-font {
		margin: 10px 0 20px !important;
	}
	#single-blog .article-h3-with-border span {
		font-size: 24px;
	}
	#single-blog .article-h3-with-border {
		margin: 30px 0 20px !important;
	}
	#single-blog .blocks-gallery-item__caption {
		bottom: -45px !important;
	}
	#single-blog .article-h3-second-style {
		margin: 30px 0 20px !important;
	}
	#single-blog .google-fonts-blocks {
		margin: 30px 0 20px !important;
	}
	/* #mega-menu-primary_navigation { */
	/* background: #ffffff!important; */
	/* padding: 0px 0px 0px 0px; */
	/* position: absolute !important; */
	/* width: 100%!important; */
	/* z-index: 9999999; */
	/* } */
	/* #mega-menu-wrap-primary_navigation{ */
	/* width: 100%; */
	/* z-index: 9999!important; */
	/* top: 0px;} */
	div#mega-menu-wrap-primary_navigation {
		position: relative;
		top: 0;
		z-index: 99999999;
		background: #fff;
    }
    .search.search-results div#mega-menu-wrap-primary_navigation {
        top: -15px;
    }
	#mega-menu-primary_navigation {
		position: relative!important;
	}
	/* #single-blog .d-flex {
		display: block!important;
	} */
}

@media only screen and (max-width: 767px) {
    ul.sbeh-social-icons {
        padding: 0;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
    }
	/* #single-blog .d-flex {
		display: block!important;
	} */
	#mega-menu-wrap-primary_navigation .mega-menu-toggle {
		display: block!important;
	}
	/* #single-blog .d-flex .col-sm-6 {
		width: 100%;
		max-width: 100%;
	} */
	.sbeh-design-main-category .sbeh-design-title {
    font-size: 30px;
}
}

@media only screen and (max-width: 1000px) {
	
	
}

.no-padding{padding:0px!important;
}
.m-t-20{margin-top:20px!important
}
.pg-style{background-size: cover!important;
background-image: url(https://v3c4q5g3.stackpathcdn.com/2020/02/all-things-emily-bg-scaled.jpg);
}
.m-r-0{margin-right:0px!important;
}
.p-l-0{padding-left:0px!important;
}
.font-montserrat{font-family: montserrat-regular!important;
}
.f-w-0{font-weight:normal;
}
.font-i{font-style: italic!important; font-size: 15px!important; letter-spacing: 0.5px;
}
.border-style{margin: 5px auto 20px; width: 40px; border: 0.5px solid #604e24;
}
.f-w-3{font-weight: 300!important; letter-spacing: 0.7px;
}
.p-b-25{padding-bottom: 25px!important;
}
.p-r-0{padding-right:0px!important;
}

.align-icon{display:flex;justify-content:center;margin:0px;}

.align-icon .toggle-nav{justify-content:center;flex-direction: column;vertical-align:middle;margin-top:0px!important;padding:0px!important;}


#om-sutv2yzxh0n1r9mq {
    display: none !important;
}
